#user_input {
    width: 100%;
    padding-left:0;
    border: none;
    border-bottom: 1px solid #F76B1C !important;
    background: none;
    box-shadow: none;
    resize: none;
}

.item {
    display: flex;
    margin-top: 20px;
}

.item-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 20px;
}

img {
    height: 175px;
    margin: 20px;
}

#user_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style: italic;
    color: #acacac;
}

#user_input::-moz-placeholder { /* Firefox 19+ */
    font-style: italic;
    color: #acacac;
}

#user_input:-ms-input-placeholder { /* IE 10+ */
    font-style: italic;
    color: #acacac;
}

#user_input:-moz-placeholder { /* Firefox 18- */
    font-style: italic;
    color: #acacac;
}

#user_input:focus {
    outline: none;
}

.feedback-message {
    font-size: 0.8rem;
    font-style: italic;
}

.feedback-message.success {
    color: #99c221;
}

.feedback-message.error {
    color: red;
}
.ft-question {
    font-style: italic;
    white-space: pre-line;
    color: #9E9E9E;
    font-weight: 600;
}

.ft-question .bolded-text {
    font-weight: bold;
    color: #585757;
}

.save-button-wrapper {
    float: right;
    position: relative;
    height: 26px;
    width: 70px;
    top: -1px;
    right: 6px;
    padding-top: 2px;

    transform: skew(-24deg);
    background-color: #F76B1C;
    text-align: center;

    cursor: pointer;
    font-size: 0.8rem;
}

.save-button-wrapper.disabled {
    opacity: .5;
}

div.save-button {
    position: relative;
    display: inline-block;
    top: 2px;
    border: none;
    transform: skew(24deg);

    color: white;
    text-transform: uppercase;
    background-color: transparent;
}

.save-icon {
    color: white;
    transform: skew(24deg);
    padding-right: 7px;
    position: relative;
    top: 2px;
    font-style: normal !important;
}

/* STUDIO VIEW MODIFICATIONS */
.xblock-render .save-button-wrapper {
    font-size: 1.2rem;
    padding-top: 0;
}